{
    "component": true,
    "usingComponents": {
        "van-tab": "@vant/weapp/tab/index",
        "van-tabs": "@vant/weapp/tabs/index",
        "van-stepper": "@vant/weapp/stepper/index",
        "List": "./list/index"
    }
}